Bug 1270 - XServer 1.20.0_64a
Summary: XServer 1.20.0_64a
Status: NEW
Alias: None
Product: AMD Catalyst™Proprietary Display Driver
Classification: Unclassified
Component: X11 Driver (show other bugs)
Version: 15.12
Hardware: Radeon R7 Series Linux
: low major
Assignee: nobody
URL:
Depends on:
Blocks:
 
Reported: 2018-08-05 21:53 CDT by Alex
Modified: 2018-08-05 21:53 CDT (History)
0 users



Attachments
Screenshot (122.97 KB, image/png)
2018-08-05 21:53 CDT, Alex
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex 2018-08-05 21:53:01 CDT
Created attachment 1117 [details]
Screenshot

Description of problem: error Detected X Server version 'XServer 1.20.0_64a' is not supported. Supported versions are X.Org 6.9 or later, up to XServer 1.10 (default:v2:x86_64:lib32:XServer 1.20.0_64a:none:4.17.0-1-amd64:)
Installation will not proceed.
Removing temporary directory: fglrx-install.yZzHT6